Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Created-By: Apache Maven 3.0.5
Build-Jdk: 1.8.0_102

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.search.feature/pom.xml
SHA-256-Digest: OB/NOxjG+P/41laUKeEfMS8BeClUT267sypkH33qZ0k=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: DOKUVBtWe/rz5fuaeEX/Fe93EiAXwF3HI7DcDO3Ik/M=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.search.feature/pom.properties
SHA-256-Digest: zrUnM7czCi/fKNxguzjA/vEB+hs5SZRGRsos9zgnwoo=

Name: feature.properties
SHA-256-Digest: vXe1RlMPZ85PjmnZfl2fbtYKeFCR5F4zDpG5KmU1EbI=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

